/*     105587 : 버튼      */
.button__105587__ {font-size:0}
.button__105587__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105587__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__105587__ a {font-size:15px}
}

/*     105588 : 버튼      */
.button__105588__ {font-size:0}
.button__105588__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105588__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105588__ a {font-size:15px}
}

/*     105589 : 버튼      */
.button__105589__ {font-size:0}
.button__105589__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105589__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105589__ a {font-size:15px}
}

/*     105595 : 타이틀 텍스트      */
.title__105595__ {position:relative;font-size:0}
.title__105595__:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:3px;background:#373334;}
.title__105595__ p {
	display:inline-block;position:relative;z-index:1;margin:0;padding:0 10px 0 0;background:#fff;
	font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:-.03em;
}
.title__105595__ p:before {content:'';}

@media all and (min-width:1024px){
	.title__105595__:before {bottom:4px;}
	.title__105595__ p {font-size:26px}
}

/*     105597 : 이미지      */
.img__105597__ {max-width:100%}
.img__105597__ * {box-sizing:border-box}
.img__105597__ a {display:block;vertical-align:top}
.img__105597__ img {width:px;vertical-align:top}

/*     105602 : 공백      */
.solid_line__105602__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105602__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105602__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105602__ {height:20px}
}

/*     105598 : 제목&내용 가로형      */
.text_horizontal__105598__ .title__105598__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105598__ .title__105598__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105598__ .text__105598__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105598__:after {content:'';display:block;clear:both}
	.text_horizontal__105598__ .title__105598__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105598__ .text__105598__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105598__ .title__105598__ {font-size:15px}
	.text_horizontal__105598__ .text__105598__ {font-size:15px}
}

/*     105601 : 제목&내용 가로형      */
.text_horizontal__105601__ .title__105601__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105601__ .title__105601__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105601__ .text__105601__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105601__:after {content:'';display:block;clear:both}
	.text_horizontal__105601__ .title__105601__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105601__ .text__105601__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105601__ .title__105601__ {font-size:15px}
	.text_horizontal__105601__ .text__105601__ {font-size:15px}
}

/*     105599 : 제목&내용 가로형      */
.text_horizontal__105599__ .title__105599__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105599__ .title__105599__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105599__ .text__105599__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105599__:after {content:'';display:block;clear:both}
	.text_horizontal__105599__ .title__105599__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105599__ .text__105599__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105599__ .title__105599__ {font-size:15px}
	.text_horizontal__105599__ .text__105599__ {font-size:15px}
}

/*     105600 : 제목&내용 가로형      */
.text_horizontal__105600__ .title__105600__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105600__ .title__105600__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105600__ .text__105600__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105600__:after {content:'';display:block;clear:both}
	.text_horizontal__105600__ .title__105600__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105600__ .text__105600__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105600__ .title__105600__ {font-size:15px}
	.text_horizontal__105600__ .text__105600__ {font-size:15px}
}

/*     105603 : 이미지 (비율형)      */
.img_ratio__105603__ {max-width:100%;vertical-align:top}
.img_ratio__105603__ * {box-sizing:border-box}
.img_ratio__105603__ a {display:block;vertical-align:top}
.img_ratio__105603__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105603__ img {width:auto}
}

/*     105604 : 장문 텍스트      */
.textarea__105604__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105604__ p {font-size:15px}
}

/*     105607 : 이미지 (비율형)      */
.img_ratio__105607__ {max-width:100%;vertical-align:top}
.img_ratio__105607__ * {box-sizing:border-box}
.img_ratio__105607__ a {display:block;vertical-align:top}
.img_ratio__105607__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105607__ img {width:auto}
}

/*     105608 : 이미지 (비율형)      */
.img_ratio__105608__ {max-width:100%;vertical-align:top}
.img_ratio__105608__ * {box-sizing:border-box}
.img_ratio__105608__ a {display:block;vertical-align:top}
.img_ratio__105608__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105608__ img {width:auto}
}

/*     105609 : 실선      */
.solid_line__105609__ {display:block;position:relative;width:100%;height:130px}
.solid_line__105609__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__105609__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105609__ {height:60px}
}

/*     105610 : 공백      */
.solid_line__105610__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__105610__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105610__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105610__ {height:0px}
}

/*     105611 : 이미지      */
.img__105611__ {max-width:100%}
.img__105611__ * {box-sizing:border-box}
.img__105611__ a {display:block;vertical-align:top}
.img__105611__ img {width:px;vertical-align:top}

/*     105612 : 타이틀 텍스트      */
.title__105612__ {font-size:0}
.title__105612__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105612__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105612__.style_top p {padding-top:10px}
.title__105612__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105612__.style_right p {padding-right:14px}
.title__105612__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105612__.style_bottom p {padding-bottom:12px}
.title__105612__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105612__.style_left p {padding-left:14px}
.title__105612__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105612__.style_circle1 p {padding-left:18px}
.title__105612__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105612__.style_circle2 p {padding-left:18px}
.title__105612__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105612__ p {font-size:24px}
	.title__105612__.style_top p:before {width:24px}
	.title__105612__.style_right p:before {height:24px}
	.title__105612__.style_bottom p:before {width:24px}
	.title__105612__.style_left p:before {height:24px}
}

/*     105613 : 제목&내용 가로형      */
.text_horizontal__105613__ .title__105613__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105613__ .title__105613__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105613__ .text__105613__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105613__:after {content:'';display:block;clear:both}
	.text_horizontal__105613__ .title__105613__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105613__ .text__105613__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105613__ .title__105613__ {font-size:15px}
	.text_horizontal__105613__ .text__105613__ {font-size:15px}
}

/*     105614 : 제목&내용 가로형      */
.text_horizontal__105614__ .title__105614__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105614__ .title__105614__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105614__ .text__105614__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105614__:after {content:'';display:block;clear:both}
	.text_horizontal__105614__ .title__105614__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105614__ .text__105614__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105614__ .title__105614__ {font-size:15px}
	.text_horizontal__105614__ .text__105614__ {font-size:15px}
}

/*     105615 : 제목&내용 가로형      */
.text_horizontal__105615__ .title__105615__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105615__ .title__105615__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105615__ .text__105615__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105615__:after {content:'';display:block;clear:both}
	.text_horizontal__105615__ .title__105615__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105615__ .text__105615__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105615__ .title__105615__ {font-size:15px}
	.text_horizontal__105615__ .text__105615__ {font-size:15px}
}

/*     105616 : 공백      */
.solid_line__105616__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__105616__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105616__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105616__ {height:0px}
}

/*     105617 : 이미지      */
.img__105617__ {max-width:100%}
.img__105617__ * {box-sizing:border-box}
.img__105617__ a {display:block;vertical-align:top}
.img__105617__ img {width:px;vertical-align:top}

/*     105618 : 타이틀 텍스트      */
.title__105618__ {font-size:0}
.title__105618__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105618__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105618__.style_top p {padding-top:10px}
.title__105618__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105618__.style_right p {padding-right:14px}
.title__105618__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105618__.style_bottom p {padding-bottom:12px}
.title__105618__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105618__.style_left p {padding-left:14px}
.title__105618__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105618__.style_circle1 p {padding-left:18px}
.title__105618__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105618__.style_circle2 p {padding-left:18px}
.title__105618__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105618__ p {font-size:24px}
	.title__105618__.style_top p:before {width:24px}
	.title__105618__.style_right p:before {height:24px}
	.title__105618__.style_bottom p:before {width:24px}
	.title__105618__.style_left p:before {height:24px}
}

/*     105619 : 제목&내용 가로형      */
.text_horizontal__105619__ .title__105619__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105619__ .title__105619__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105619__ .text__105619__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105619__:after {content:'';display:block;clear:both}
	.text_horizontal__105619__ .title__105619__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105619__ .text__105619__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105619__ .title__105619__ {font-size:15px}
	.text_horizontal__105619__ .text__105619__ {font-size:15px}
}

/*     105620 : 제목&내용 가로형      */
.text_horizontal__105620__ .title__105620__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105620__ .title__105620__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105620__ .text__105620__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105620__:after {content:'';display:block;clear:both}
	.text_horizontal__105620__ .title__105620__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105620__ .text__105620__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105620__ .title__105620__ {font-size:15px}
	.text_horizontal__105620__ .text__105620__ {font-size:15px}
}

/*     105621 : 제목&내용 가로형      */
.text_horizontal__105621__ .title__105621__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105621__ .title__105621__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105621__ .text__105621__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105621__:after {content:'';display:block;clear:both}
	.text_horizontal__105621__ .title__105621__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105621__ .text__105621__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105621__ .title__105621__ {font-size:15px}
	.text_horizontal__105621__ .text__105621__ {font-size:15px}
}

/*     105622 : 공백      */
.solid_line__105622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__105622__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105622__ {height:0px}
}

/*     105623 : 이미지      */
.img__105623__ {max-width:100%}
.img__105623__ * {box-sizing:border-box}
.img__105623__ a {display:block;vertical-align:top}
.img__105623__ img {width:px;vertical-align:top}

/*     105624 : 타이틀 텍스트      */
.title__105624__ {font-size:0}
.title__105624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105624__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105624__.style_top p {padding-top:10px}
.title__105624__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105624__.style_right p {padding-right:14px}
.title__105624__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105624__.style_bottom p {padding-bottom:12px}
.title__105624__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105624__.style_left p {padding-left:14px}
.title__105624__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105624__.style_circle1 p {padding-left:18px}
.title__105624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105624__.style_circle2 p {padding-left:18px}
.title__105624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105624__ p {font-size:24px}
	.title__105624__.style_top p:before {width:24px}
	.title__105624__.style_right p:before {height:24px}
	.title__105624__.style_bottom p:before {width:24px}
	.title__105624__.style_left p:before {height:24px}
}

/*     105625 : 제목&내용 가로형      */
.text_horizontal__105625__ .title__105625__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105625__ .title__105625__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105625__ .text__105625__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105625__:after {content:'';display:block;clear:both}
	.text_horizontal__105625__ .title__105625__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105625__ .text__105625__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105625__ .title__105625__ {font-size:15px}
	.text_horizontal__105625__ .text__105625__ {font-size:15px}
}

/*     105626 : 제목&내용 가로형      */
.text_horizontal__105626__ .title__105626__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105626__ .title__105626__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105626__ .text__105626__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105626__:after {content:'';display:block;clear:both}
	.text_horizontal__105626__ .title__105626__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105626__ .text__105626__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105626__ .title__105626__ {font-size:15px}
	.text_horizontal__105626__ .text__105626__ {font-size:15px}
}

/*     105627 : 제목&내용 가로형      */
.text_horizontal__105627__ .title__105627__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105627__ .title__105627__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105627__ .text__105627__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105627__:after {content:'';display:block;clear:both}
	.text_horizontal__105627__ .title__105627__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105627__ .text__105627__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105627__ .title__105627__ {font-size:15px}
	.text_horizontal__105627__ .text__105627__ {font-size:15px}
}

/*     105628 : 공백      */
.solid_line__105628__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105628__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105628__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105628__ {height:0px}
}

/*     105629 : 이미지      */
.img__105629__ {max-width:100%}
.img__105629__ * {box-sizing:border-box}
.img__105629__ a {display:block;vertical-align:top}
.img__105629__ img {width:px;vertical-align:top}

/*     105630 : 타이틀 텍스트      */
.title__105630__ {font-size:0}
.title__105630__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105630__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105630__.style_top p {padding-top:10px}
.title__105630__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105630__.style_right p {padding-right:14px}
.title__105630__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105630__.style_bottom p {padding-bottom:12px}
.title__105630__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105630__.style_left p {padding-left:14px}
.title__105630__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105630__.style_circle1 p {padding-left:18px}
.title__105630__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105630__.style_circle2 p {padding-left:18px}
.title__105630__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105630__ p {font-size:24px}
	.title__105630__.style_top p:before {width:24px}
	.title__105630__.style_right p:before {height:24px}
	.title__105630__.style_bottom p:before {width:24px}
	.title__105630__.style_left p:before {height:24px}
}

/*     105631 : 제목&내용 가로형      */
.text_horizontal__105631__ .title__105631__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105631__ .title__105631__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105631__ .text__105631__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105631__:after {content:'';display:block;clear:both}
	.text_horizontal__105631__ .title__105631__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105631__ .text__105631__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105631__ .title__105631__ {font-size:15px}
	.text_horizontal__105631__ .text__105631__ {font-size:15px}
}

/*     105632 : 제목&내용 가로형      */
.text_horizontal__105632__ .title__105632__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105632__ .title__105632__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105632__ .text__105632__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105632__:after {content:'';display:block;clear:both}
	.text_horizontal__105632__ .title__105632__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105632__ .text__105632__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105632__ .title__105632__ {font-size:15px}
	.text_horizontal__105632__ .text__105632__ {font-size:15px}
}

/*     105633 : 제목&내용 가로형      */
.text_horizontal__105633__ .title__105633__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105633__ .title__105633__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105633__ .text__105633__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105633__:after {content:'';display:block;clear:both}
	.text_horizontal__105633__ .title__105633__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105633__ .text__105633__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105633__ .title__105633__ {font-size:15px}
	.text_horizontal__105633__ .text__105633__ {font-size:15px}
}

/*     105634 : 공백      */
.solid_line__105634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__105634__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105634__ {height:0px}
}

/*     105635 : 이미지      */
.img__105635__ {max-width:100%}
.img__105635__ * {box-sizing:border-box}
.img__105635__ a {display:block;vertical-align:top}
.img__105635__ img {width:px;vertical-align:top}

/*     105636 : 타이틀 텍스트      */
.title__105636__ {font-size:0}
.title__105636__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__105636__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__105636__.style_top p {padding-top:10px}
.title__105636__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__105636__.style_right p {padding-right:14px}
.title__105636__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__105636__.style_bottom p {padding-bottom:12px}
.title__105636__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__105636__.style_left p {padding-left:14px}
.title__105636__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__105636__.style_circle1 p {padding-left:18px}
.title__105636__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105636__.style_circle2 p {padding-left:18px}
.title__105636__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105636__ p {font-size:24px}
	.title__105636__.style_top p:before {width:24px}
	.title__105636__.style_right p:before {height:24px}
	.title__105636__.style_bottom p:before {width:24px}
	.title__105636__.style_left p:before {height:24px}
}

/*     105637 : 제목&내용 가로형      */
.text_horizontal__105637__ .title__105637__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105637__ .title__105637__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105637__ .text__105637__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105637__:after {content:'';display:block;clear:both}
	.text_horizontal__105637__ .title__105637__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105637__ .text__105637__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105637__ .title__105637__ {font-size:15px}
	.text_horizontal__105637__ .text__105637__ {font-size:15px}
}

/*     105638 : 제목&내용 가로형      */
.text_horizontal__105638__ .title__105638__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105638__ .title__105638__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105638__ .text__105638__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105638__:after {content:'';display:block;clear:both}
	.text_horizontal__105638__ .title__105638__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105638__ .text__105638__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105638__ .title__105638__ {font-size:15px}
	.text_horizontal__105638__ .text__105638__ {font-size:15px}
}

/*     105639 : 제목&내용 가로형      */
.text_horizontal__105639__ .title__105639__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__105639__ .title__105639__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__105639__ .text__105639__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__105639__:after {content:'';display:block;clear:both}
	.text_horizontal__105639__ .title__105639__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__105639__ .text__105639__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__105639__ .title__105639__ {font-size:15px}
	.text_horizontal__105639__ .text__105639__ {font-size:15px}
}

